Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_workqueue_job Struct Reference

## Data Fields
struct list_node | jnode
rb_postponed_job_t | job

## Detailed Description

Definition at line 1539 of file vm_trace.c.

## Field Documentation

## ◆ jnode

struct list_node rb_workqueue_job::jnode

Definition at line 1540 of file vm_trace.c.

Referenced by rb_workqueue_register().

## ◆ job

rb_postponed_job_t rb_workqueue_job::job

Definition at line 1541 of file vm_trace.c.

Referenced by rb_workqueue_register().

The documentation for this struct was generated from the following file:

- vm_trace.c